Support » Plugin: WP STAGING - Backup Duplicator & Migration » Tested with latest WordPress 4.8?

  • Resolved Craig

    (@craigrkirkby)


    Hi

    I would like to use your plugin, but after installing it, I got a warning message saying the plugin is not tested with the latest version of WordPress: https://snag.gy/LhfcM3.jpg

    I’m obviously nervous to proceed until it is tested with version 4.8.

    Can you tell me when it will be tested with 4.8? (Excuse my ignorance. I don’t know what that involves.)

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Rene Hermenau

    (@renehermi)

    Hi Craig, its working with latest wp version.
    May i ask you to install latest beta version and give it a try?
    You find it at https://wp-staging.com/beta.php

    Thread Starter Craig

    (@craigrkirkby)

    Hi Rene

    Thank you for your speedy reply. I see it’s now tested with 4.8. Thanks.

    Is there a reason why you suggest you using the beta version?

    Sorry for the question, I’m just not sure what’s the benefit/con of using either option.

    If I use the beta, must I uninstall the live version?

    Thread Starter Craig

    (@craigrkirkby)

    Sorry … for instance, I see this message: “Note: The beta version should not be used on production sites.”

    By production site do you mean the staged site? But how would I get a staged site with the beta version that doesn’t use the beta version 🙂

    • This reply was modified 5 years, 1 month ago by Craig.
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Tested with latest WordPress 4.8?’ is closed to new replies.